<VirtualHost *:8096>
    ServerName 10.9.0.1
    <Directory /var/www/html/phpmyadmin>
        AllowOverride All
        Order allow,deny
        Allow from all
        Require all granted
    </Directory>
        
    <FilesMatch \.php$>
        # Apache 2.4.10+ can proxy to unix socket
        SetHandler "proxy:fcgi://wpn_php:9000"
    </FilesMatch>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined

</VirtualHost>